Support » Plugin: wp-Typography » PHP 7 support?

  • Resolved alwaysalready

    (@alwaysalready)


    First just to say this is a great plugin that’s made a real difference to the presentation of my site. Thank you!

    I’m wondering though if there are any plans to support PHP 7? My host provides the newer PHP version on its servers so it would be great to upgrade if possible, but the Mendeley plugin is coming up with errors when checked for compatibility. I’d be happy to send the list of errors if that would help.

    Many thanks
    Alex

Viewing 1 replies (of 1 total)
  • Plugin Author pepe

    (@pputzer)

    I don’t know that plugin, but the errors are certainly false positives. wp-Typography has supported PHP 7 since version 3.0.0 because that’s what I’m running on my server 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7 support?’ is closed to new replies.